import { useCustomServerTranslation } from 'src/hooks/useCustomServerTranslation';

const useSessionsTitle = (
  defaultTranslationKey = 'title_view_learning_settings',
) => {
  const getCustomTitle = useCustomServerTranslation();

  return getCustomTitle('LEARNING_SETTINGS', defaultTranslationKey);
};

export default useSessionsTitle;
